

// Group: group_ds_1
IDS_DC_CANT_GET_CLIPBOARD	= "Ne peut obtenir d'information du clipboard";
IDS_DC_PASTE_NOT_ALLOWED	= "Coller n'est pas permis ici.";


// Group: group_ds_2
IDS_DC_PASTE	= "Coller";
IDS_DC_IMPORT_PROGRESS	= "Importer";
IDS_DC_ERROR_IMPORT_IMAGE	= "Format de fichier non supporté: %1$S";
IDS_DC_CUT	= "Couper";
IDS_DC_DRAWING	= "Dessin";
IDS_DC_PEG	= "Réglette";
IDS_DC_MEDIA	= "Média";
IDS_DC_SOUND	= "Son";
IDS_DC_IMAGE	= "Image";
IDS_DC_CAMERA	= "Caméra";
IDS_DC_ADD_LEVELS	= "Ajouter des niveaux";
IDS_DC_CANT_CREATE_LEVEL_WITH_NAME	= "Impossible des créer des niveaux en utilisant le nom donné.";
